aboutsummaryrefslogtreecommitdiff
path: root/desktop/enlightenment/enlightenment.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'desktop/enlightenment/enlightenment.SlackBuild')
-rw-r--r--desktop/enlightenment/enlightenment.SlackBuild11
1 files changed, 6 insertions, 5 deletions
diff --git a/desktop/enlightenment/enlightenment.SlackBuild b/desktop/enlightenment/enlightenment.SlackBuild
index 81b8cc9ca4775..66e9748af8cc5 100644
--- a/desktop/enlightenment/enlightenment.SlackBuild
+++ b/desktop/enlightenment/enlightenment.SlackBuild
@@ -5,7 +5,7 @@
# Written by Aleksandar Samardzic <asamardzic@gmail.com>
PRGNAM=enlightenment
-VERSION=${VERSION:-0.16.999.050}
+VERSION=${VERSION:-0.16.999.060}
ARCH=${ARCH:-i486}
BUILD=${BUILD:-1}
TAG=${TAG:-_SBo}
@@ -51,13 +51,14 @@ make
make install DESTDIR=$PKG
( cd $PKG
- find . | xargs file | grep "executable" | grep ELF | cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null || true
- find . | xargs file | grep "shared object" | grep ELF | cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null
+ find . | xargs file | grep "executable" | grep ELF | cut -f 1 -d : | \
+ xargs strip --strip-unneeded 2> /dev/null || true
+ find . | xargs file | grep "shared object" | grep ELF | cut -f 1 -d : | \
+ xargs strip --strip-unneeded 2> /dev/null
)
mkdir -p $PKG/usr/doc/$PRGNAM-$VERSION
-cp -a AUTHORS COPYING COPYING-PLAIN ChangeLog INSTALL NEWS README \
- $PKG/usr/doc/$PRGNAM-$VERSION
+cp -a AUTHORS COPYING INSTALL NEWS README $PKG/usr/doc/$PRGNAM-$VERSION
cat $CWD/$PRGNAM.SlackBuild > $PKG/usr/doc/$PRGNAM-$VERSION/$PRGNAM.SlackBuild
# handle the xinitrc file